Subject: Revoca Sindacale Anief_Giuseppe Corvasce
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Aug 2025 19:57:06 +0200 (CEST)

Alla cortese attenzione della Segreteria Anief,

Il sottoscritto Giuseppe Corvasce, nato/a a Barletta (BAT) il 
17/01/1992, in servizio presso l'Istituto Comprensivo Udine 4, con la 
presente
comunica

la revoca della propria iscrizione al sindacato Anief e contestualmente 
revoca la delega sindacale rilasciata per la trattenuta della quota 
associativa sulla busta paga.
Si richiede pertanto che la revoca abbia effetto dal primo mese utile 
successivo alla ricezione della presente, in conformità alla normativa 
vigente.
Cordiali saluti,
Ins. Giuseppe Corvasce